[package]
name = "nxar2"
version = "0.1.0"
edition = "2021"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
simple_logger = "4"
nexrad2 = { version = "0.1", path = "../nexrad2" }